<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <meta http-equiv="content-type" content="text/html;charset=utf-8">
        <link rel="stylesheet" href="../css/global.css" type="text/css" />
        <link rel="stylesheet" href="../css/panel.css" type="text/css" />
        <script type="text/javascript" src="../js/base.js"></script>
        <script type="text/javascript" src="../js/jquery-3.3.1.min.js"></script>
        <script type="text/javascript" src="../js/panel.js"></script>
    </head>
    <body>

        <div id="ICMPTCP" class="container">
            <div class="col-xxxs-12 col-xxs-6" >
                <h3>ICMP</h3>
                <div id="icmp">o</div>
            </div>
            <div class="col-xxxs-12 col-xxs-6" >
                <h3>TCP</h3>
                <div class="">X</div>
            </div>
            
        </div>
        <div class="container guesturl">
            <h3>Guess URL</h3>
            <hr>
            <input type="text" name="url" class="col-xxxs-10">
            <input type="button"  class="btnStart" class="col-xxxs-1" value="Guess">
            <div class="list" class="container">
            </div>
        </div>
        <div id="autorefresh" class="container">
            <h3>Auto Refresh</h3>
            <hr>
            <div class="col-xxxs-12" id="hdiv_autorefresh_list">
                
            </div>
            <div class="col-xxxs-12" id="hdiv_autorefresh_info"></div>
            <div class="col-xxxs-12" >
            Automatically refresh the current page every  
            <input type="text" class="t2" id="hipt_autorefresh_time" value="10" >
            seconds
            <input type="button" class="btn" id="hipt_autorefresh_start" value="start" >
            </div>
        </div>
        <div id="tools" class="container">
            <h3>Tools</h3>
            <hr>
            <div class="col-xxxs-12" >
            <input type="button" class="btn" id="hipt_unlock_contextmenu" value="unlock contextmenu" >
            </div>
        </div>
        
    </body>
</html>